@media (min-width: 768px) {
.webform-flexbox {
margin: 0em -0.5em;
}
}
fieldset.webform-composite-hidden-title {
margin-top: 0;
margin-bottom: 0;
}
#edit-ihre-angaben-zur-unterzeichnung label, #edit-ihre-angaben-zur-unterzeichnung legend, .js-form-type-email label {
margin-bottom: 0 !important;
font-size: 0.6em;
}
.form-composite legend {
  font-size: 0.6em;
}
.webform-name {
margin: -7px 0;
}
.form-type-email {
margin-top: -22px;
}
.webform-submission-information {
display: none;
}